<DialogueContext.PU_CACAPTAIN01_M_CA_Order_AttackTarget_aAlly_tPlayer_FromAlly_inCombat_RepeatOccur_IG_001_ComeOnI __id="196debf7-b73b-44f9-b06e-9c2b5f7177c0" __path="libs/foundry/records/dialoguecontextbank/pu/pu_cacaptain01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_CACAPTAIN01_M_CA_Order_AttackTarget_aAlly_tPlayer_FromAlly_inCombat_RepeatOccur_IG_001_ComeOnI" speaker="06ecb75e-2643-406d-a830-92119ecb13ef" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_CACAPTAIN01_M_CA_Order_AttackTarget_aAlly_tPlayer_FromAlly_inCombat_RepeatOccur_IG_001_ComeOnI" />
  <contents />
  <tags />
</DialogueContext.PU_CACAPTAIN01_M_CA_Order_AttackTarget_aAlly_tPlayer_FromAlly_inCombat_RepeatOccur_IG_001_ComeOnI>